@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro:ital,wght@0,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;700&display=swap');
:root {
    --primary-color: rgb(32, 178, 170);
    --dark-gray: #AFEEEE;
    --off-white: #AFEEEE;
    --bg--color: #ECFDF5;
}


/* body {
    font-family: 'Source Serif Pro', serif;
    margin: 0px;
} */

body {
    font-family: 'Open Sans', sans-serif;
    margin: 0px;
    background-color: var(--bg--color);
}

.container {
    text-decoration: none;
    padding: 0rem 1rem;
}

.center-container {
    max-width: 600px;
    margin: auto;
}

hr {
    margin: 2rem 0rem;
}

.link {
    text-decoration: none;
    padding: 1rem 1rem;
}

.primary-link {
    background-color: var(--primary-color);
    color: white;
    border-radius: 0.5rem;
}

.secondary-link {
    color: var(--primary-color);
    border: solid 1px var(--primary-color);
    border-radius: 0.5rem;
}

.list-non-bullet {
    list-style: none;
}

.list-item-inline {
    display: inline;
    padding: 0rem;
    text-align: center;
}

.navigation {
    background-color: var(--primary-color);
    color: white;
    border-bottom-left-radius: 1rem;
}

.navigation .brand {
    padding: 0.5rem 1rem;
    font-weight: bolder;
    font-size: 2rem;
    text-align: center;
}

.navigation .list-non-bullet {
    text-align: right;
    padding: 1rem 0rem;
}

.navigation .link {
    color: white;
}

.navigation .link-active {
    font-weight: bold;
}

.hero {
    padding: 2rem;
}

.hero .hero-image {
    max-width: 300px;
    display: block;
    margin: auto;
}

.hero .hero-heading {
    color: black;
    text-align: center;
    font-size: 28px;
}

.section h1 {
    text-align: center;
}

.off-white {
    background-color: var(--off-white);
}

.footer {
    background-color: var(--primary-color);
    color: white;
    text-align: center;
    border-top-right-radius: 1rem;
    padding-inline-start: 0rem;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer .link {
    color: white;
    font-weight: bold;
}

.container {
    text-align: center;
}

.box {
    text-align: center;
}

#date {
    width: 75%;
    padding: 1rem;
    border-radius: 6px;
    box-shadow: #AFEEEE;
    margin: 1rem;
    border: 1px solid teal;
}

.input {
    width: 75%;
    padding: 1rem;
    border-radius: 6px;
    box-shadow: #AFEEEE;
    /* margin: 1rem; */
    border: 1px solid teal;
}

.label {
    font-size: 1rem;
    font-weight: 800;
}

.checkBtn {
    padding: 1rem;
    border-radius: 6px;
    color: white;
    background-color: var(--primary-color);
    border: var(--primary-color);
    margin: 1rem;
}